HideCursor()
PlayMovie("Movies/Lifetime.smk", -1, -1, 1)
PlayMovie("Movies/Real.smk", -1, -1, 1)
PlayMovie("Movies/iet.smk", -1, -1, 1)
ShowCursor()
PushRoom("MainMenu")


--PushRoom("GamePhase")
--PushRoom("MatchPhase")
--PushRoom("MetaMap")
--PushRoom("MainMenu")



